<?php
global $conn;

$user_id=$_SESSION['user_id']; 
$login = $_SESSION['login'];

//
$sql_1 = "
SELECT GroupID FROM meetings_ugmembers
WHERE UserName = '$login'
order by 1 asc";
$resql_1 = db_query($sql_1,$conn);
$_SESSION['id_group']=0;
if ($row_1 = db_fetch_array($resql_1)) {
		$_SESSION['id_group']= $row_1['GroupID'];
}

?>